wvRTF(1)

NAME
wvHtml - convert msword documents to RTF

SYNOPSIS
wvRTF in_word_doc

DESCRIPTION
wvRTF converts word documents into RTF (Rich Text Format). wvRTF is experimental.

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPS(1), wvDVI(1), wvPDF(1), wvText(1), wvWml(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com